Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
net-libs/farsight2 and farstream hard block[SOLVED]
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
todd93
Guru
Guru


Joined: 30 Oct 2006
Posts: 436
Location: Missouri

PostPosted: Tue Oct 02, 2012 8:44 pm    Post subject: net-libs/farsight2 and farstream hard block[SOLVED] Reply with quote

I'm getting the following output from emerge -uDNvp world:
Code:

# emerge -uDNvp world

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U ~] media-libs/libpng-1.5.13-r1 [1.5.13] USE="apng (-neon) -static-libs" 0 kB
[ebuild  N    ~] net-libs/farstream-0.1.2-r1  USE="introspection -msn -python -test -upnp" 0 kB
[ebuild     UD ] x11-libs/gtk+-3.2.4-r1 [3.4.3-r1] USE="colord cups introspection (-aqua) -debug -doc -examples (-packagekit) -test -vim-syntax -xinerama (-X%*) (-wayland%)" 0 kB
[ebuild  N    ~] net-im/empathy-3.4.2.3  USE="eds geocode geoloc gnome gnome-online-accounts map networkmanager spell v4l -debug -legacy-call -sendto -test" 0 kB
[blocks B      ] net-libs/farsight2 ("net-libs/farsight2" is blocking net-libs/farstream-0.1.2-r1)

Total: 4 packages (1 upgrade, 1 downgrade, 2 new), Size of downloads: 0 kB
Conflict: 1 block (1 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/gtk+:3

  (x11-libs/gtk+-3.2.4-r1::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/gtk+-3.4.3-r1::gentoo, installed) pulled in by
    >=x11-libs/gtk+-3.4.1:3[cups?] required by (gnome-base/gnome-core-libs-3.4.1::gentoo, installed)
    (and 25 more with the same problem)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


I know that some other people are also having this block. I will say that I have pretty much switched to KDE from gnome as I am not fond of gnome 3, and I have been working for some time to try and rid myself of as many keyworded packages as I can, so is there a possible solution to this particular block?

Thanks

Todd


Last edited by todd93 on Sat Oct 06, 2012 12:54 am; edited 1 time in total
Back to top
View user's profile Send private message
Dominique_71
Veteran
Veteran


Joined: 17 Aug 2005
Posts: 1482
Location: Switzerland (Romandie)

PostPosted: Tue Oct 02, 2012 10:33 pm    Post subject: Reply with quote

I would unmerge farsight2 and see what append with emerge world.
_________________
[[[ To any NSA and FBI agents reading that text: please consider ]]]
[[[ whether defending the US Constitution against all enemies, ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
Back to top
View user's profile Send private message
todd93
Guru
Guru


Joined: 30 Oct 2006
Posts: 436
Location: Missouri

PostPosted: Wed Oct 03, 2012 12:39 am    Post subject: Reply with quote

Okay, unmerged farsight2, and now I get the following with emerge -uDNvp world:
Code:

# emerge -uDNvp world

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U ~] media-libs/libpng-1.5.13-r1 [1.5.13] USE="apng (-neon) -static-libs" 0 kB
[ebuild  N    ~] net-libs/farstream-0.1.2-r1  USE="introspection -msn -python -test -upnp" 0 kB
[ebuild  N     ] net-libs/farsight2-0.0.29  USE="python -msn -upnp" 0 kB
[ebuild     UD ] x11-libs/gtk+-3.2.4-r1 [3.4.3-r1] USE="colord cups introspection (-aqua) -debug -doc -examples (-packagekit) -test -vim-syntax -xinerama (-X%*) (-wayland%)" 0 kB
[ebuild  N    ~] net-im/empathy-3.4.2.3  USE="eds geocode geoloc gnome gnome-online-accounts map networkmanager spell v4l -debug -legacy-call -sendto -test" 0 kB
[blocks B      ] net-libs/farsight2 ("net-libs/farsight2" is blocking net-libs/farstream-0.1.2-r1)

Total: 5 packages (1 upgrade, 1 downgrade, 3 new), Size of downloads: 0 kB
Conflict: 1 block (1 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/gtk+:3

  (x11-libs/gtk+-3.2.4-r1::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/gtk+-3.4.3-r1::gentoo, installed) pulled in by
    >=x11-libs/gtk+-3.4.1:3[cups?] required by (gnome-base/gnome-core-libs-3.4.1::gentoo, installed)
    (and 25 more with the same problem)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


Still getting the hard block.

Thanks

Todd
Back to top
View user's profile Send private message
Dominique_71
Veteran
Veteran


Joined: 17 Aug 2005
Posts: 1482
Location: Switzerland (Romandie)

PostPosted: Wed Oct 03, 2012 10:49 am    Post subject: Reply with quote

You can try something like
Code:
equery d farsight2 farstream
or
Code:
equery d -D farsight2 farstream

This will list all packages that depend on PKG, inclusive the indirect depends with -D. You can inspect those lists, and see which package need to be temporarily unmerged.
_________________
[[[ To any NSA and FBI agents reading that text: please consider ]]]
[[[ whether defending the US Constitution against all enemies, ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
Back to top
View user's profile Send private message
todd93
Guru
Guru


Joined: 30 Oct 2006
Posts: 436
Location: Missouri

PostPosted: Thu Oct 04, 2012 10:06 pm    Post subject: Reply with quote

Dominique_71

Thanks so much for the input, however, I used the commands you laid out and now I'm a little confused.
equery d farsight2 farstream:
Code:

# equery d farsight2 farstream
 * These packages depend on farsight2:
net-im/pidgin-2.10.6 (gstreamer ? net-libs/farsight2)
net-libs/telepathy-farsight-0.0.19 (>=net-libs/farsight2-0.0.29)

 * These packages depend on farstream:
net-im/pidgin-2.10.6 (gstreamer ? net-libs/farstream)
net-libs/telepathy-farstream-0.4.0 (>=net-libs/farstream-0.1.0)

What's confusing to me here is that I actually had the block eliminated some time ago by removing the gstreamer use flag for pidgin, and re-emerging it. So I am not sure what it's trying to tell me unless it's saying that pidgin only depends on these packages if gstreamer use flag is enabled maybe?

equery d -D farsight2 farstream gives me far more extensive lists. I have looked through the lists, but I'm not sure what exactly should be removed to make this work. I'm not sure if it's relevant, but I have recently made the switch from gnome 3 to kde. I'm still working out a few minor things in kde, so I don't feel that I am ready to remove gnome yet. I have also been working to try and stabilize my system and remove as many ~arch keywords as I possibly can, but gnome 3 seems to live or die by keywords. Anyway, the output of equery d -D farsight2 farstream:
Code:

# equery d -D farsight2 farstream
 * These packages depend on farsight2:
net-im/pidgin-2.10.6 (gstreamer ? net-libs/farsight2)
 gnome-extra/nautilus-sendto-2.32.0 (pidgin ? >=net-im/pidgin-2.0.0)
  gnome-base/nautilus-3.4.2 (sendto ? >=gnome-extra/nautilus-sendto-3.0.1)
   app-admin/gnome-system-tools-2.32.0-r3 (>=gnome-base/nautilus-2.9.90)
   app-arch/file-roller-3.4.2 (nautilus ? >=gnome-base/nautilus-3)
    gnome-base/gnome-extra-apps-3.4.1 (>=app-arch/file-roller-3.4.1)
     gnome-base/gnome-3.4.1 (extras ? >=gnome-base/gnome-extra-apps-3.4.1)
   app-cdr/brasero-3.4.1 (nautilus ? >=gnome-base/nautilus-2.91.90)
    app-pda/gtkpod-2.1.2 (cdr ? >=app-cdr/brasero-3)
    gnome-base/gnome-core-apps-3.4.1 (cdr ? >=app-cdr/brasero-3.4.1)
     gnome-base/gnome-3.4.1 (>=gnome-base/gnome-core-apps-3.4.1[cups?,bluetooth?,cdr?])
    gnome-extra/nautilus-sendto-2.32.0 (cdr ? >=app-cdr/brasero-2.26.0[nautilus])
    media-sound/sound-juicer-3.4.0 (>=app-cdr/brasero-2.90)
     gnome-base/gnome-extra-apps-3.4.1 (>=media-sound/sound-juicer-3.4)
   app-text/evince-3.4.0 (nautilus ? >=gnome-base/nautilus-2.91.4[introspection?])
    gnome-base/gnome-core-apps-3.4.1 (>=app-text/evince-3.4)
    gnome-extra/gnome-documents-0.4.2 (>=app-text/evince-3.3.0[introspection])
     gnome-base/gnome-extra-apps-3.4.1 (tracker ? >=gnome-extra/gnome-documents-0.4.1)
    gnome-extra/sushi-0.4.1 (>=app-text/evince-3.0[introspection])
     gnome-base/gnome-extra-apps-3.4.1 (>=gnome-extra/sushi-0.4.1)
     gnome-base/nautilus-3.4.2 (previewer ? >=gnome-extra/sushi-0.1.9)
   gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/nautilus-3.4.1)
   gnome-extra/gnome-tweak-tool-3.4.0.1 (>=gnome-base/nautilus-3)
    gnome-base/gnome-extra-apps-3.4.1 (>=gnome-extra/gnome-tweak-tool-3.4)
   gnome-extra/nautilus-sendto-2.32.0 (>=gnome-base/nautilus-2.14)
   gnome-extra/nautilus-tracker-tags-0.14.2 (>=gnome-base/nautilus-2.90)
    app-misc/tracker-0.14.2-r1 (nautilus ? >=gnome-extra/nautilus-tracker-tags-0.14)
     app-cdr/brasero-3.4.1 (tracker ? >=app-misc/tracker-0.12)
     dev-libs/folks-0.6.9 (tracker ? >=app-misc/tracker-0.14)
      gnome-base/gnome-shell-3.4.2 (>=dev-libs/folks-0.5.2)
       gnome-base/gdm-3.4.1-r3 (gnome-shell ? >=gnome-base/gnome-shell-3.1.90)
        gnome-base/gnome-3.4.1 (>=gnome-base/gdm-3.4.1)
        x11-misc/xscreensaver-5.15 (new-login ? gnome-base/gdm)
         kde-base/kdeartwork-kscreensaver-4.8.5 (xscreensaver ? x11-misc/xscreensaver)
          kde-base/kdeartwork-meta-4.8.5 (>=kde-base/kdeartwork-kscreensaver-4.8.5:4[aqua=])
           kde-base/kde-meta-4.8.5 (>=kde-base/kdeartwork-meta-4.8.5:4[aqua=])
       gnome-base/gnome-3.4.1 (>=gnome-base/gnome-shell-3.4.1[bluetooth?])
       gnome-extra/gnome-tweak-tool-3.4.0.1 (gnome-base/gnome-shell)
       virtual/notification-daemon-0 (gnome ? gnome-base/gnome-shell)
        x11-libs/libnotify-0.7.5 (virtual/notification-daemon)
         app-cdr/brasero-3.4.1 (>=x11-libs/libnotify-0.6.1)
         dev-python/notify-python-0.1.1-r2 (>=x11-libs/libnotify-0.7)
          app-admin/system-config-printer-gnome-1.3.11 (dev-python/notify-python)
           gnome-base/gnome-control-center-3.4.2-r1 (cups ? >=app-admin/system-config-printer-gnome-1.3.5)
            gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/gnome-control-center-3.4.1[cups?])
            gnome-base/gnome-shell-3.4.2 (>=gnome-base/gnome-control-center-2.91.92-r1[bluetooth(+)?])
            net-libs/gnome-online-accounts-3.4.2 (gnome ? >=gnome-base/gnome-control-center-3.2[gnome-online-accounts(+)])
             gnome-base/gnome-control-center-3.4.2-r1 (gnome-online-accounts ? net-libs/gnome-online-accounts)
             gnome-extra/evolution-data-server-3.4.4 (gnome-online-accounts ? >=net-libs/gnome-online-accounts-3.1.1)
              app-misc/tracker-0.14.2-r1 (eds ? >=gnome-extra/evolution-data-server-3.3.5)
                                         (eds ? <gnome-extra/evolution-data-server-3.5.3)
              app-mobilephone/obexd-0.46 (eds ? gnome-extra/evolution-data-server)
               net-wireless/bluedevil-1.2.3 (app-mobilephone/obexd[-server])
                kde-base/solid-4.8.5 (bluetooth ? net-wireless/bluedevil)
                 kde-base/kdebase-meta-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kde-meta-4.8.5 (>=kde-base/kdebase-meta-4.8.5:4[aqua=])
                 kde-base/kget-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdenetwork-meta-4.8.5 (>=kde-base/kget-4.8.5:4[aqua=])
                   kde-base/kde-meta-4.8.5 (>=kde-base/kdenetwork-meta-4.8.5:4[aqua=])
                 kde-base/kinfocenter-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/kinfocenter-4.8.5:4[aqua=])
                 kde-base/kremotecontrol-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdeutils-meta-4.8.5 (>=kde-base/kremotecontrol-4.8.5:4[aqua=])
                   kde-base/kde-meta-4.8.5 (>=kde-base/kdeutils-meta-4.8.5:4[aqua=])
                 kde-base/ksmserver-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/ksmserver-4.8.5:4[aqua=])
                  kde-base/kdebase-startkde-4.8.5 (>=kde-base/ksmserver-4.8.5:4[aqua=])
                   kde-base/kdebase-meta-4.8.5 (>=kde-base/kdebase-startkde-4.8.5:4[aqua=])
                  kde-base/krunner-4.8.5 (>=kde-base/ksmserver-4.8.5:4[aqua=])
                   kde-base/kdebase-startkde-4.8.5 (>=kde-base/krunner-4.8.5:4[aqua=])
                   kde-base/kdeplasma-addons-4.8.5 (>=kde-base/krunner-4.8.5:4[aqua=])
                    kde-base/kde-meta-4.8.5 (>=kde-base/kdeplasma-addons-4.8.5:4[aqua=])
                 kde-base/plasma-workspace-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/plasma-workspace-4.8.5:4[aqua=])
                  kde-base/kdebase-startkde-4.8.5 (>=kde-base/plasma-workspace-4.8.5:4[aqua=])
                  kde-base/kdeplasma-addons-4.8.5 (>=kde-base/plasma-workspace-4.8.5:4[aqua=,semantic-desktop=])
                                                  (semantic-desktop ? >=kde-base/plasma-workspace-4.8.5:4[aqua=,rss])
                 kde-base/powerdevil-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/powerdevil-4.8.5:4[aqua=])
               net-wireless/gnome-bluetooth-3.4.2-r1 (app-mobilephone/obexd)
                gnome-base/gnome-control-center-3.4.2-r1 (bluetooth ? >=net-wireless/gnome-bluetooth-3.3.4)
                gnome-base/gnome-core-apps-3.4.1 (bluetooth ? >=net-wireless/gnome-bluetooth-3.4.1)
                gnome-base/gnome-shell-3.4.2 (bluetooth ? >=net-wireless/gnome-bluetooth-3.1.0[introspection])
                gnome-extra/nm-applet-0.9.6.2 (bluetooth ? >=net-wireless/gnome-bluetooth-2.27.6)
                 gnome-base/gnome-control-center-3.4.2-r1 (networkmanager ? >=gnome-extra/nm-applet-0.9.1.90)
                 gnome-base/gnome-core-apps-3.4.1 (networkmanager ? >=gnome-extra/nm-applet-0.9.4[bluetooth?])
              app-office/libreoffice-3.5.6.2 (eds ? gnome-extra/evolution-data-server)
               app-office/libreoffice-l10n-3.5.6 (>=app-office/libreoffice-3.5)
                app-office/libreoffice-3.5.6.2 (>=app-office/libreoffice-l10n-3.5.0)
              dev-libs/folks-0.6.9 (eds ? >=gnome-extra/evolution-data-server-3.1.5)
                                   (eds ? >=gnome-extra/evolution-data-server-3.0.1[vala])
              gnome-base/gnome-core-apps-3.4.1 (>=gnome-extra/evolution-data-server-3.4.1)
              gnome-base/gnome-panel-3.4.2.1 (eds ? >=gnome-extra/evolution-data-server-2.91.2)
               app-misc/tracker-0.14.2-r1 (applet ? >=gnome-base/gnome-panel-2.91.6)
               dev-ml/lablgtk-2.14.2 (gnome ? >=gnome-base/gnome-panel-2.32[bonobo])
                                     (gnome ? <gnome-base/gnome-panel-2.32)
                                     (>=gnome-base/gnome-panel-2.4.0)
                net-p2p/mldonkey-3.1.0 (guionly ? >=dev-ml/lablgtk-2.6)
                                       (gtk ? >=dev-ml/lablgtk-2.6[svg])
               gnome-base/gnome-applets-3.4.1 (>=gnome-base/gnome-panel-2.91.91)
                                              (gnome ? gnome-base/gnome-panel[introspection])
                gnome-base/gnome-3.4.1 (fallback ? >=gnome-base/gnome-applets-3.4.1)
               gnome-base/gnome-fallback-3.4.1 (>=gnome-base/gnome-panel-3.4.1)
                gnome-base/gnome-3.4.1 (fallback ? >=gnome-base/gnome-fallback-3.4.1)
              gnome-base/gnome-shell-3.4.2 (>=gnome-extra/evolution-data-server-2.91.6)
              gnome-extra/gnome-contacts-3.4.1 (>=gnome-extra/evolution-data-server-3.2[gnome-online-accounts])
               gnome-base/gnome-core-apps-3.4.1 (>=gnome-extra/gnome-contacts-3.4.1)
              gnome-extra/nautilus-sendto-2.32.0 (mail ? >=gnome-extra/evolution-data-server-1.5.3)
              mail-client/evolution-3.4.4 (>=gnome-extra/evolution-data-server-3.4.4[gnome-online-accounts?,weather])
               app-misc/tracker-0.14.2-r1 (eds ? >=mail-client/evolution-3.3.5)
                                          (eds ? <mail-client/evolution-3.5.3)
               gnome-base/gnome-extra-apps-3.4.1 (>=mail-client/evolution-3.4.1)
              net-im/pidgin-2.10.6 (eds ? gnome-extra/evolution-data-server)
             gnome-extra/gnome-contacts-3.4.1 (net-libs/gnome-online-accounts)
             gnome-extra/gnome-documents-0.4.2 (>=net-libs/gnome-online-accounts-3.2.0)
             mail-client/evolution-3.4.4 (gnome-online-accounts ? >=net-libs/gnome-online-accounts-3.1.1)
          net-print/hplip-3.12.4 (libnotify ? dev-python/notify-python)
         gnome-base/gnome-applets-3.4.1 (>=x11-libs/libnotify-0.7)
         gnome-base/gnome-control-center-3.4.2-r1 (>=x11-libs/libnotify-0.7.3)
         gnome-base/gnome-settings-daemon-3.4.2 (>=x11-libs/libnotify-0.7.3)
          gnome-base/gdm-3.4.1-r3 (>=gnome-base/gnome-settings-daemon-3.1.4)
          gnome-base/gnome-applets-3.4.1 (gnome ? gnome-base/gnome-settings-daemon)
          gnome-base/gnome-control-center-3.4.2-r1 (>=gnome-base/gnome-settings-daemon-3.3.92[colord?,policykit])
                                                   (wacom ? gnome-base/gnome-settings-daemon[wacom])
          gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/gnome-settings-daemon-3.4.1[cups?])
          gnome-base/gnome-session-3.4.2.1 (gnome-base/gnome-settings-daemon)
           gnome-base/gdm-3.4.1-r3 (>=gnome-base/gnome-session-2.91.92)
           gnome-base/gnome-control-center-3.4.2-r1 (>=gnome-base/gnome-session-2.91.6-r1)
           gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/gnome-session-3.4.1)
           gnome-base/gnome-shell-3.4.2 (>=gnome-base/gnome-session-2.91.91)
          gnome-base/gnome-shell-3.4.2 (>=gnome-base/gnome-settings-daemon-2.91)
          gnome-extra/gnome-tweak-tool-3.4.0.1 (>=gnome-base/gnome-settings-daemon-3)
         gnome-base/nautilus-3.4.2 (>=x11-libs/libnotify-0.7)
         gnome-extra/gnome-contacts-3.4.1 (x11-libs/libnotify)
         gnome-extra/nm-applet-0.9.6.2 (>=x11-libs/libnotify-0.7.0)
         gnome-extra/zenity-3.4.0 (libnotify ? >=x11-libs/libnotify-0.6.1)
          x11-wm/metacity-2.34.8 (gnome-extra/zenity)
           gnome-base/gdm-3.4.1-r3 (fallback ? x11-wm/metacity)
                                   (!gnome-shell ? x11-wm/metacity)
           gnome-base/gnome-fallback-3.4.1 (>=x11-wm/metacity-2.34.3)
           gnome-extra/gnome-tweak-tool-3.4.0.1 (x11-wm/metacity)
          x11-wm/mutter-3.4.1-r1 (gnome-extra/zenity)
           gnome-base/gnome-3.4.1 (>=x11-wm/mutter-3.4.1)
           gnome-base/gnome-shell-3.4.2 (>=x11-wm/mutter-3.4.1[introspection])
         mail-client/evolution-3.4.4 (>=x11-libs/libnotify-0.7)
         mail-client/thunderbird-10.0.7 (libnotify ? >=x11-libs/libnotify-0.4)
          app-misc/tracker-0.14.2-r1 (thunderbird ? >=mail-client/thunderbird-5.0)
         media-plugins/audacious-plugins-3.2.2-r1 (libnotify ? x11-libs/libnotify)
          media-sound/audacious-3.2.2-r1 (>=media-plugins/audacious-plugins-3.2.2-r1)
           media-plugins/audacious-plugins-3.2.2-r1 (>=media-sound/audacious-3.2.2-r1)
         media-video/gnome-mplayer-1.0.6 (libnotify ? >=x11-libs/libnotify-0.7)
         net-irc/xchat-2.8.8-r2 (libnotify ? x11-libs/libnotify)
         net-libs/gnome-online-accounts-3.4.2 (>=x11-libs/libnotify-0.7)
         net-libs/xulrunner-2.0.1-r1 (>=x11-libs/libnotify-0.4)
         net-misc/vino-3.4.2 (libnotify ? >=x11-libs/libnotify-0.7.0)
          gnome-base/gnome-extra-apps-3.4.1 (>=net-misc/vino-3.4.1)
         net-news/liferea-1.9.4_p20120821 (libnotify ? >=x11-libs/libnotify-0.3.2)
         net-wireless/gnome-bluetooth-3.4.2-r1 (>=x11-libs/libnotify-0.7.0)
         www-client/epiphany-3.4.3 (>=x11-libs/libnotify-0.5.1)
          gnome-base/gnome-extra-apps-3.4.1 (>=www-client/epiphany-3.4.1)
         www-client/firefox-10.0.7 (libnotify ? >=x11-libs/libnotify-0.4)
          app-misc/tracker-0.14.2-r1 (firefox-bookmarks ? >=www-client/firefox-4.0)
          app-text/acroread-9.5.1-r1 (!minimal ? www-client/firefox)
         x11-misc/notification-daemon-0.7.4 (>=x11-libs/libnotify-0.7)
          gnome-base/gnome-fallback-3.4.1 (>=x11-misc/notification-daemon-0.7)
          virtual/notification-daemon-0 (gnome ? x11-misc/notification-daemon)
                                        (!gnome ? x11-misc/notification-daemon)
      gnome-extra/gnome-contacts-3.4.1 (>=dev-libs/folks-0.6.1.1[eds])
     gnome-base/gnome-extra-apps-3.4.1 (tracker ? >=app-misc/tracker-0.14.1)
     gnome-base/nautilus-3.4.2 (tracker ? >=app-misc/tracker-0.12)
     gnome-extra/gnome-documents-0.4.2 (>=app-misc/tracker-0.13.1)
     gnome-extra/nautilus-tracker-tags-0.14.2 (>=app-misc/tracker-0.14.2)
    gnome-base/nautilus-3.4.2 (tracker ? >=gnome-extra/nautilus-tracker-tags-0.12)
   gnome-extra/sushi-0.4.1 (>=gnome-base/nautilus-3.1.90)
   media-video/gnome-mplayer-1.0.6 (gnome ? gnome-base/nautilus)
   media-video/totem-3.4.3 (nautilus ? >=gnome-base/nautilus-2.91.3)
    app-misc/tracker-0.14.2-r1 (!xine ? media-video/totem)
    gnome-base/gnome-core-apps-3.4.1 (>=media-video/totem-3.4.1)
  media-video/cheese-3.4.2 (sendto ? >=gnome-extra/nautilus-sendto-2.91)
   gnome-base/gnome-control-center-3.4.2-r1 (cheese ? >=media-video/cheese-3.3.5)
   gnome-base/gnome-extra-apps-3.4.1 (>=media-video/cheese-3.4.1)
  net-wireless/gnome-bluetooth-3.4.2-r1 (sendto ? >=gnome-extra/nautilus-sendto-2.91)
net-libs/telepathy-farsight-0.0.19 (>=net-libs/farsight2-0.0.29)

 * These packages depend on farstream:
net-im/pidgin-2.10.6 (gstreamer ? net-libs/farstream)
 gnome-extra/nautilus-sendto-2.32.0 (pidgin ? >=net-im/pidgin-2.0.0)
  gnome-base/nautilus-3.4.2 (sendto ? >=gnome-extra/nautilus-sendto-3.0.1)
   app-admin/gnome-system-tools-2.32.0-r3 (>=gnome-base/nautilus-2.9.90)
   app-arch/file-roller-3.4.2 (nautilus ? >=gnome-base/nautilus-3)
    gnome-base/gnome-extra-apps-3.4.1 (>=app-arch/file-roller-3.4.1)
     gnome-base/gnome-3.4.1 (extras ? >=gnome-base/gnome-extra-apps-3.4.1)
   app-cdr/brasero-3.4.1 (nautilus ? >=gnome-base/nautilus-2.91.90)
    app-pda/gtkpod-2.1.2 (cdr ? >=app-cdr/brasero-3)
    gnome-base/gnome-core-apps-3.4.1 (cdr ? >=app-cdr/brasero-3.4.1)
     gnome-base/gnome-3.4.1 (>=gnome-base/gnome-core-apps-3.4.1[cups?,bluetooth?,cdr?])
    gnome-extra/nautilus-sendto-2.32.0 (cdr ? >=app-cdr/brasero-2.26.0[nautilus])
    media-sound/sound-juicer-3.4.0 (>=app-cdr/brasero-2.90)
     gnome-base/gnome-extra-apps-3.4.1 (>=media-sound/sound-juicer-3.4)
   app-text/evince-3.4.0 (nautilus ? >=gnome-base/nautilus-2.91.4[introspection?])
    gnome-base/gnome-core-apps-3.4.1 (>=app-text/evince-3.4)
    gnome-extra/gnome-documents-0.4.2 (>=app-text/evince-3.3.0[introspection])
     gnome-base/gnome-extra-apps-3.4.1 (tracker ? >=gnome-extra/gnome-documents-0.4.1)
    gnome-extra/sushi-0.4.1 (>=app-text/evince-3.0[introspection])
     gnome-base/gnome-extra-apps-3.4.1 (>=gnome-extra/sushi-0.4.1)
     gnome-base/nautilus-3.4.2 (previewer ? >=gnome-extra/sushi-0.1.9)
   gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/nautilus-3.4.1)
   gnome-extra/gnome-tweak-tool-3.4.0.1 (>=gnome-base/nautilus-3)
    gnome-base/gnome-extra-apps-3.4.1 (>=gnome-extra/gnome-tweak-tool-3.4)
   gnome-extra/nautilus-sendto-2.32.0 (>=gnome-base/nautilus-2.14)
   gnome-extra/nautilus-tracker-tags-0.14.2 (>=gnome-base/nautilus-2.90)
    app-misc/tracker-0.14.2-r1 (nautilus ? >=gnome-extra/nautilus-tracker-tags-0.14)
     app-cdr/brasero-3.4.1 (tracker ? >=app-misc/tracker-0.12)
     dev-libs/folks-0.6.9 (tracker ? >=app-misc/tracker-0.14)
      gnome-base/gnome-shell-3.4.2 (>=dev-libs/folks-0.5.2)
       gnome-base/gdm-3.4.1-r3 (gnome-shell ? >=gnome-base/gnome-shell-3.1.90)
        gnome-base/gnome-3.4.1 (>=gnome-base/gdm-3.4.1)
        x11-misc/xscreensaver-5.15 (new-login ? gnome-base/gdm)
         kde-base/kdeartwork-kscreensaver-4.8.5 (xscreensaver ? x11-misc/xscreensaver)
          kde-base/kdeartwork-meta-4.8.5 (>=kde-base/kdeartwork-kscreensaver-4.8.5:4[aqua=])
           kde-base/kde-meta-4.8.5 (>=kde-base/kdeartwork-meta-4.8.5:4[aqua=])
       gnome-base/gnome-3.4.1 (>=gnome-base/gnome-shell-3.4.1[bluetooth?])
       gnome-extra/gnome-tweak-tool-3.4.0.1 (gnome-base/gnome-shell)
       virtual/notification-daemon-0 (gnome ? gnome-base/gnome-shell)
        x11-libs/libnotify-0.7.5 (virtual/notification-daemon)
         app-cdr/brasero-3.4.1 (>=x11-libs/libnotify-0.6.1)
         dev-python/notify-python-0.1.1-r2 (>=x11-libs/libnotify-0.7)
          app-admin/system-config-printer-gnome-1.3.11 (dev-python/notify-python)
           gnome-base/gnome-control-center-3.4.2-r1 (cups ? >=app-admin/system-config-printer-gnome-1.3.5)
            gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/gnome-control-center-3.4.1[cups?])
            gnome-base/gnome-shell-3.4.2 (>=gnome-base/gnome-control-center-2.91.92-r1[bluetooth(+)?])
            net-libs/gnome-online-accounts-3.4.2 (gnome ? >=gnome-base/gnome-control-center-3.2[gnome-online-accounts(+)])
             gnome-base/gnome-control-center-3.4.2-r1 (gnome-online-accounts ? net-libs/gnome-online-accounts)
             gnome-extra/evolution-data-server-3.4.4 (gnome-online-accounts ? >=net-libs/gnome-online-accounts-3.1.1)
              app-misc/tracker-0.14.2-r1 (eds ? >=gnome-extra/evolution-data-server-3.3.5)
                                         (eds ? <gnome-extra/evolution-data-server-3.5.3)
              app-mobilephone/obexd-0.46 (eds ? gnome-extra/evolution-data-server)
               net-wireless/bluedevil-1.2.3 (app-mobilephone/obexd[-server])
                kde-base/solid-4.8.5 (bluetooth ? net-wireless/bluedevil)
                 kde-base/kdebase-meta-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kde-meta-4.8.5 (>=kde-base/kdebase-meta-4.8.5:4[aqua=])
                 kde-base/kget-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdenetwork-meta-4.8.5 (>=kde-base/kget-4.8.5:4[aqua=])
                   kde-base/kde-meta-4.8.5 (>=kde-base/kdenetwork-meta-4.8.5:4[aqua=])
                 kde-base/kinfocenter-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/kinfocenter-4.8.5:4[aqua=])
                 kde-base/kremotecontrol-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdeutils-meta-4.8.5 (>=kde-base/kremotecontrol-4.8.5:4[aqua=])
                   kde-base/kde-meta-4.8.5 (>=kde-base/kdeutils-meta-4.8.5:4[aqua=])
                 kde-base/ksmserver-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/ksmserver-4.8.5:4[aqua=])
                  kde-base/kdebase-startkde-4.8.5 (>=kde-base/ksmserver-4.8.5:4[aqua=])
                   kde-base/kdebase-meta-4.8.5 (>=kde-base/kdebase-startkde-4.8.5:4[aqua=])
                  kde-base/krunner-4.8.5 (>=kde-base/ksmserver-4.8.5:4[aqua=])
                   kde-base/kdebase-startkde-4.8.5 (>=kde-base/krunner-4.8.5:4[aqua=])
                   kde-base/kdeplasma-addons-4.8.5 (>=kde-base/krunner-4.8.5:4[aqua=])
                    kde-base/kde-meta-4.8.5 (>=kde-base/kdeplasma-addons-4.8.5:4[aqua=])
                 kde-base/plasma-workspace-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/plasma-workspace-4.8.5:4[aqua=])
                  kde-base/kdebase-startkde-4.8.5 (>=kde-base/plasma-workspace-4.8.5:4[aqua=])
                  kde-base/kdeplasma-addons-4.8.5 (>=kde-base/plasma-workspace-4.8.5:4[aqua=,semantic-desktop=])
                                                  (semantic-desktop ? >=kde-base/plasma-workspace-4.8.5:4[aqua=,rss])
                 kde-base/powerdevil-4.8.5 (>=kde-base/solid-4.8.5:4[aqua=])
                  kde-base/kdebase-meta-4.8.5 (>=kde-base/powerdevil-4.8.5:4[aqua=])
               net-wireless/gnome-bluetooth-3.4.2-r1 (app-mobilephone/obexd)
                gnome-base/gnome-control-center-3.4.2-r1 (bluetooth ? >=net-wireless/gnome-bluetooth-3.3.4)
                gnome-base/gnome-core-apps-3.4.1 (bluetooth ? >=net-wireless/gnome-bluetooth-3.4.1)
                gnome-base/gnome-shell-3.4.2 (bluetooth ? >=net-wireless/gnome-bluetooth-3.1.0[introspection])
                gnome-extra/nm-applet-0.9.6.2 (bluetooth ? >=net-wireless/gnome-bluetooth-2.27.6)
                 gnome-base/gnome-control-center-3.4.2-r1 (networkmanager ? >=gnome-extra/nm-applet-0.9.1.90)
                 gnome-base/gnome-core-apps-3.4.1 (networkmanager ? >=gnome-extra/nm-applet-0.9.4[bluetooth?])
              app-office/libreoffice-3.5.6.2 (eds ? gnome-extra/evolution-data-server)
               app-office/libreoffice-l10n-3.5.6 (>=app-office/libreoffice-3.5)
                app-office/libreoffice-3.5.6.2 (>=app-office/libreoffice-l10n-3.5.0)
              dev-libs/folks-0.6.9 (eds ? >=gnome-extra/evolution-data-server-3.1.5)
                                   (eds ? >=gnome-extra/evolution-data-server-3.0.1[vala])
              gnome-base/gnome-core-apps-3.4.1 (>=gnome-extra/evolution-data-server-3.4.1)
              gnome-base/gnome-panel-3.4.2.1 (eds ? >=gnome-extra/evolution-data-server-2.91.2)
               app-misc/tracker-0.14.2-r1 (applet ? >=gnome-base/gnome-panel-2.91.6)
               dev-ml/lablgtk-2.14.2 (gnome ? >=gnome-base/gnome-panel-2.32[bonobo])
                                     (gnome ? <gnome-base/gnome-panel-2.32)
                                     (>=gnome-base/gnome-panel-2.4.0)
                net-p2p/mldonkey-3.1.0 (guionly ? >=dev-ml/lablgtk-2.6)
                                       (gtk ? >=dev-ml/lablgtk-2.6[svg])
               gnome-base/gnome-applets-3.4.1 (>=gnome-base/gnome-panel-2.91.91)
                                              (gnome ? gnome-base/gnome-panel[introspection])
                gnome-base/gnome-3.4.1 (fallback ? >=gnome-base/gnome-applets-3.4.1)
               gnome-base/gnome-fallback-3.4.1 (>=gnome-base/gnome-panel-3.4.1)
                gnome-base/gnome-3.4.1 (fallback ? >=gnome-base/gnome-fallback-3.4.1)
              gnome-base/gnome-shell-3.4.2 (>=gnome-extra/evolution-data-server-2.91.6)
              gnome-extra/gnome-contacts-3.4.1 (>=gnome-extra/evolution-data-server-3.2[gnome-online-accounts])
               gnome-base/gnome-core-apps-3.4.1 (>=gnome-extra/gnome-contacts-3.4.1)
              gnome-extra/nautilus-sendto-2.32.0 (mail ? >=gnome-extra/evolution-data-server-1.5.3)
              mail-client/evolution-3.4.4 (>=gnome-extra/evolution-data-server-3.4.4[gnome-online-accounts?,weather])
               app-misc/tracker-0.14.2-r1 (eds ? >=mail-client/evolution-3.3.5)
                                          (eds ? <mail-client/evolution-3.5.3)
               gnome-base/gnome-extra-apps-3.4.1 (>=mail-client/evolution-3.4.1)
              net-im/pidgin-2.10.6 (eds ? gnome-extra/evolution-data-server)
             gnome-extra/gnome-contacts-3.4.1 (net-libs/gnome-online-accounts)
             gnome-extra/gnome-documents-0.4.2 (>=net-libs/gnome-online-accounts-3.2.0)
             mail-client/evolution-3.4.4 (gnome-online-accounts ? >=net-libs/gnome-online-accounts-3.1.1)
          net-print/hplip-3.12.4 (libnotify ? dev-python/notify-python)
         gnome-base/gnome-applets-3.4.1 (>=x11-libs/libnotify-0.7)
         gnome-base/gnome-control-center-3.4.2-r1 (>=x11-libs/libnotify-0.7.3)
         gnome-base/gnome-settings-daemon-3.4.2 (>=x11-libs/libnotify-0.7.3)
          gnome-base/gdm-3.4.1-r3 (>=gnome-base/gnome-settings-daemon-3.1.4)
          gnome-base/gnome-applets-3.4.1 (gnome ? gnome-base/gnome-settings-daemon)
          gnome-base/gnome-control-center-3.4.2-r1 (>=gnome-base/gnome-settings-daemon-3.3.92[colord?,policykit])
                                                   (wacom ? gnome-base/gnome-settings-daemon[wacom])
          gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/gnome-settings-daemon-3.4.1[cups?])
          gnome-base/gnome-session-3.4.2.1 (gnome-base/gnome-settings-daemon)
           gnome-base/gdm-3.4.1-r3 (>=gnome-base/gnome-session-2.91.92)
           gnome-base/gnome-control-center-3.4.2-r1 (>=gnome-base/gnome-session-2.91.6-r1)
           gnome-base/gnome-core-apps-3.4.1 (>=gnome-base/gnome-session-3.4.1)
           gnome-base/gnome-shell-3.4.2 (>=gnome-base/gnome-session-2.91.91)
          gnome-base/gnome-shell-3.4.2 (>=gnome-base/gnome-settings-daemon-2.91)
          gnome-extra/gnome-tweak-tool-3.4.0.1 (>=gnome-base/gnome-settings-daemon-3)
         gnome-base/nautilus-3.4.2 (>=x11-libs/libnotify-0.7)
         gnome-extra/gnome-contacts-3.4.1 (x11-libs/libnotify)
         gnome-extra/nm-applet-0.9.6.2 (>=x11-libs/libnotify-0.7.0)
         gnome-extra/zenity-3.4.0 (libnotify ? >=x11-libs/libnotify-0.6.1)
          x11-wm/metacity-2.34.8 (gnome-extra/zenity)
           gnome-base/gdm-3.4.1-r3 (fallback ? x11-wm/metacity)
                                   (!gnome-shell ? x11-wm/metacity)
           gnome-base/gnome-fallback-3.4.1 (>=x11-wm/metacity-2.34.3)
           gnome-extra/gnome-tweak-tool-3.4.0.1 (x11-wm/metacity)
          x11-wm/mutter-3.4.1-r1 (gnome-extra/zenity)
           gnome-base/gnome-3.4.1 (>=x11-wm/mutter-3.4.1)
           gnome-base/gnome-shell-3.4.2 (>=x11-wm/mutter-3.4.1[introspection])
         mail-client/evolution-3.4.4 (>=x11-libs/libnotify-0.7)
         mail-client/thunderbird-10.0.7 (libnotify ? >=x11-libs/libnotify-0.4)
          app-misc/tracker-0.14.2-r1 (thunderbird ? >=mail-client/thunderbird-5.0)
         media-plugins/audacious-plugins-3.2.2-r1 (libnotify ? x11-libs/libnotify)
          media-sound/audacious-3.2.2-r1 (>=media-plugins/audacious-plugins-3.2.2-r1)
           media-plugins/audacious-plugins-3.2.2-r1 (>=media-sound/audacious-3.2.2-r1)
         media-video/gnome-mplayer-1.0.6 (libnotify ? >=x11-libs/libnotify-0.7)
         net-irc/xchat-2.8.8-r2 (libnotify ? x11-libs/libnotify)
         net-libs/gnome-online-accounts-3.4.2 (>=x11-libs/libnotify-0.7)
         net-libs/xulrunner-2.0.1-r1 (>=x11-libs/libnotify-0.4)
         net-misc/vino-3.4.2 (libnotify ? >=x11-libs/libnotify-0.7.0)
          gnome-base/gnome-extra-apps-3.4.1 (>=net-misc/vino-3.4.1)
         net-news/liferea-1.9.4_p20120821 (libnotify ? >=x11-libs/libnotify-0.3.2)
         net-wireless/gnome-bluetooth-3.4.2-r1 (>=x11-libs/libnotify-0.7.0)
         www-client/epiphany-3.4.3 (>=x11-libs/libnotify-0.5.1)
          gnome-base/gnome-extra-apps-3.4.1 (>=www-client/epiphany-3.4.1)
         www-client/firefox-10.0.7 (libnotify ? >=x11-libs/libnotify-0.4)
          app-misc/tracker-0.14.2-r1 (firefox-bookmarks ? >=www-client/firefox-4.0)
          app-text/acroread-9.5.1-r1 (!minimal ? www-client/firefox)
         x11-misc/notification-daemon-0.7.4 (>=x11-libs/libnotify-0.7)
          gnome-base/gnome-fallback-3.4.1 (>=x11-misc/notification-daemon-0.7)
          virtual/notification-daemon-0 (gnome ? x11-misc/notification-daemon)
                                        (!gnome ? x11-misc/notification-daemon)
      gnome-extra/gnome-contacts-3.4.1 (>=dev-libs/folks-0.6.1.1[eds])
     gnome-base/gnome-extra-apps-3.4.1 (tracker ? >=app-misc/tracker-0.14.1)
     gnome-base/nautilus-3.4.2 (tracker ? >=app-misc/tracker-0.12)
     gnome-extra/gnome-documents-0.4.2 (>=app-misc/tracker-0.13.1)
     gnome-extra/nautilus-tracker-tags-0.14.2 (>=app-misc/tracker-0.14.2)
    gnome-base/nautilus-3.4.2 (tracker ? >=gnome-extra/nautilus-tracker-tags-0.12)
   gnome-extra/sushi-0.4.1 (>=gnome-base/nautilus-3.1.90)
   media-video/gnome-mplayer-1.0.6 (gnome ? gnome-base/nautilus)
   media-video/totem-3.4.3 (nautilus ? >=gnome-base/nautilus-2.91.3)
    app-misc/tracker-0.14.2-r1 (!xine ? media-video/totem)
    gnome-base/gnome-core-apps-3.4.1 (>=media-video/totem-3.4.1)
  media-video/cheese-3.4.2 (sendto ? >=gnome-extra/nautilus-sendto-2.91)
   gnome-base/gnome-control-center-3.4.2-r1 (cheese ? >=media-video/cheese-3.3.5)
   gnome-base/gnome-extra-apps-3.4.1 (>=media-video/cheese-3.4.1)
  net-wireless/gnome-bluetooth-3.4.2-r1 (sendto ? >=gnome-extra/nautilus-sendto-2.91)
net-libs/telepathy-farstream-0.4.0 (>=net-libs/farstream-0.1.0)


Thanks again for the help!!

Todd
Back to top
View user's profile Send private message
Dominique_71
Veteran
Veteran


Joined: 17 Aug 2005
Posts: 1482
Location: Switzerland (Romandie)

PostPosted: Fri Oct 05, 2012 8:22 am    Post subject: Reply with quote

The blocker seam to be pilgrin that depend on either farstream or farsight2.

Code:
gstreamer? ( || ( net-libs/farstream net-libs/farsight2 ) )


This code is correct. So, that's strange. Maybe a portage bug.

Maybe you should try to mask fartstream or farsight2, and see what append.
_________________
[[[ To any NSA and FBI agents reading that text: please consider ]]]
[[[ whether defending the US Constitution against all enemies, ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
Back to top
View user's profile Send private message
todd93
Guru
Guru


Joined: 30 Oct 2006
Posts: 436
Location: Missouri

PostPosted: Sat Oct 06, 2012 12:54 am    Post subject: Reply with quote

Dominique_71 wrote:
The blocker seam to be pilgrin that depend on either farstream or farsight2.

Code:
gstreamer? ( || ( net-libs/farstream net-libs/farsight2 ) )


This code is correct. So, that's strange. Maybe a portage bug.

Maybe you should try to mask fartstream or farsight2, and see what append.


Okay, after some extensive ~arch keyword revision, I have solved my hard block. Basically, all I did was go through and remove the ~ keywords on farstream and all the packages that depend on it, returning a great deal to stable builds, which is more than okay to me. I am however having another problem centring around gnome-extra/evolution-data-server. I will have to start yet another thread to deal with that!

Thanks!

Todd
Back to top
View user's profile Send private message
Dominique_71
Veteran
Veteran


Joined: 17 Aug 2005
Posts: 1482
Location: Switzerland (Romandie)

PostPosted: Sat Oct 06, 2012 8:50 am    Post subject: Reply with quote

If you are on amd64 and want some ~amd64 programs, the best move is to put ~amd64 in /etc/make.conf for the whole distro. The other way is just to time consuming to manage.

Another way is to use the -automask options of emerge (see the man page).
_________________
[[[ To any NSA and FBI agents reading that text: please consider ]]]
[[[ whether defending the US Constitution against all enemies, ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum